Re: [Snowdrift-discuss] Using Stripe.js will break LibreJS

2016-09-01 Thread Bryan Richter
On Thu, Sep 01, 2016 at 05:15:48PM +0300, Bryan Richter wrote: > > I think we need to bend on this one, accept the realities of 2016, and > use stripe.js anyway. We can try to provide advanced warning to > LibreJS/noscript fans if it's truly necessary. Also, it would be quite simple to restrict

[Snowdrift-discuss] Using Stripe.js will break LibreJS

2016-09-01 Thread Bryan Richter
I found this in their IRC log: https://botbot.me/freenode/stripe/2015-01-27/?msg=30596784=6 Confirmed just now: https://botbot.me/freenode/stripe/2016-09-01/?msg=72325992=5 (Unfortunately I asked my question right as some lunatic was spamming their channel with help requests, heh) If we don't